# KamiApiRoadV1SimpleAllGetRoadRes

## Properties

| Name     | Type                                                                           | Description | Notes                             |
| -------- | ------------------------------------------------------------------------------ | ----------- | --------------------------------- |
| **list** | [**Array&lt;KamiApiRoadV1RoadSimpleInfo&gt;**](KamiApiRoadV1RoadSimpleInfo.md) |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiRoadV1SimpleAllGetRoadRes } from './api';

const instance: KamiApiRoadV1SimpleAllGetRoadRes = {
  list
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
